Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 17:38:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Zaheen Parekh                    1           09:08 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:08 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello Zaheen Parekh , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:08 PM, 27th Dec                     Zaheen Parekh                    1           09:08 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:08 PM, 27th Dec                     Zaheen Parekh                    9407371383           09:09 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            09:09 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:09 PM, 27th Dec                     Zaheen Parekh                    2           09:09 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:09 PM, 27th Dec                     Zaheen Parekh                    1           09:09 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:09 PM, 27th Dec                     Zaheen Parekh                    [email-masked]           09:09 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:09 PM, 27th Dec                   Mohammed                   Hi Zaheen, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:11 PM, 27th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971507983064?           09:14 PM, 27th Dec                     Zaheen Parekh                    Yes           09:14 PM, 27th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:16 PM, 27th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:19 PM, 27th Dec                     Zaheen Parekh                    When is it available to collect?           09:21 PM, 27th Dec                   Mohammed                   We will check with the store and get back to you soon enough, We appreciate your patience.           09:24 PM, 27th Dec                     Zaheen Parekh                    It was due today!!!           09:25 PM, 27th Dec                     Zaheen Parekh                    Since morning, I have been told that you are checking with the store; but I haven’t received any feedback           09:25 PM, 27th Dec                   Mohammed                   We sincerely apologize for any inconvenience caused, we will get back to you ASAP           09:27 PM, 27th Dec                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:27 PM, 27th Dec                     Zaheen Parekh                    But when?           09:28 PM, 27th Dec                     Zaheen Parekh                    I wanted to wear these shoes tomorrow           09:28 PM, 27th Dec                     Zaheen Parekh                    Please give me an update now           09:28 PM, 27th Dec                   Mohammed                   Our concerned team will contact you to sort this out soon enough, We appreciate your patience.           09:33 PM, 27th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           09:34 PM, 27th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:38 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513228